Opened 7 years ago

Closed 2 years ago

#126 closed defect (invalid)

Apache 2.2.6 Segfaults with 1.2.1

Reported by: brent@… Owned by: moo
Priority: major Milestone:
Component: cacher Version: 1.2.1
Keywords: segfault Cc:
Application: PHP Version: 5.2.4
Other Exts: SAPI: apache2handler
Probability: Always Blocked By:
Blocking:

Description

Apache 2.2.6 is segfaulting with xCache 1.2.1 and PHP 5.2.4. Using ioncube instead of Zend.

Please see this thread on vBulletin.com for more information on the problem: http://www.vbulletin.com/forum/showthread.php?t=243445

It contains phpinfo and the error logs.

Change History (1)

comment:1 Changed 2 years ago by moo

  • Resolution set to invalid
  • Status changed from new to closed

XCache must be loaded using zend_extension*=*..xcache. and before any other zend_extension*=*

Note: See TracTickets for help on using tickets.